ReferenceAdmin
The platform SystemOne settings (platform admins and auditors)
GET
/v1/admin/systemoneThe SystemOne model the features use and each feature's platform settings (ADR-0020). Every feature is off until an admin turns it on; with no SystemOne model, Grounded behaves as if SystemOne did not exist.
Response Body
application/json
application/json
curl -X GET "https://example.com/v1/admin/systemone"{ "data": { "modelId": "17563eeb-82d7-4210-ac9b-1a20c7d67278", "judging": { "enabled": true, "candidates": 1, "mode": "per_passage", "timeoutMs": 500, "thresholds": { "injection": 0, "relevant": 0, "contradicts": 0, "evidence": 0 } }, "citations": { "enabled": true, "mode": "annotate", "autoAccept": 0, "timeoutMs": 500 }, "scope": { "enabled": true, "smallTalk": 0, "inScope": 0, "timeoutMs": 500 }, "agents": { "judging": 0, "citations": 0, "scope": 0, "any": 0 }, "revision": 0, "updatedAt": "2019-08-24T14:15:22Z" }}